/* No comment provided by engineer. */
"Capture full-page" = "从这里";

/* No comment provided by engineer. */
"Capture Screenshot" = "屏幕截图";

/* No comment provided by engineer. */
"Capture Web Page…" = "网页截图…";

/* No comment provided by engineer. */
"Quit Inboard" = "退出 Inboard";

/* No comment provided by engineer. */
"screenshots from here" = "开始网页截图";

/* No comment provided by engineer. */
"Show Inboard" = "显示 Inboard";

